Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange PGP-Core Services Implementation Bundle
Bundle-SymbolicName: com.openexchange.guard.pgpcore.services.impl
Bundle-Version: 8
Bundle-Activator: com.openexchange.guard.pgpcore.services.impl.osgi.PGPCoreServicesImplActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.config,
 com.openexchange.crypto,
 com.openexchange.exception,
 com.openexchange.guard.autocrypt.database,
 com.openexchange.guard.cipher,
 com.openexchange.guard.common.util,
 com.openexchange.guard.configuration,
 com.openexchange.guard.crypto,
 com.openexchange.guard.email.storage.ogEmail,
 com.openexchange.guard.exceptions,
 com.openexchange.guard.hkpclient.services,
 com.openexchange.guard.keymanagement.commons,
 com.openexchange.guard.keymanagement.commons.trust,
 com.openexchange.guard.keymanagement.commons.util,
 com.openexchange.guard.keymanagement.services,
 com.openexchange.guard.keymanagement.storage,
 com.openexchange.guard.pgpcore.services,
 com.openexchange.guard.pgpcore.services.exceptions,
 com.openexchange.guard.session,
 com.openexchange.guard.user,
 com.openexchange.osgi,
 com.openexchange.pgp.core,
 com.openexchange.pgp.core.exceptions,
 com.openexchange.pgp.core.packethandling,
 com.openexchange.pgp.keys.common,
 com.openexchange.pgp.keys.parsing,
 com.openexchange.pgp.keys.tools,
 com.openexchange.server,
 com.openexchange.tools.encoding,
 javax.activation,
 javax.mail,
 javax.mail.internet,
 org.apache.commons.compress.utils,
 org.apache.commons.lang,
 org.bouncycastle.openpgp,
 org.bouncycastle.openpgp.operator,
 org.bouncycastle.openpgp.operator.bc,
 org.bouncycastle.util,
 org.json,
 org.osgi.framework,
 org.slf4j
Export-Package: com.openexchange.guard.pgpcore.services.impl
